.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7cadf62f-bdc5-817a-beaf-8861ccd54b39 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4bd63cf8-194f-39d3-372c-d13cd0fcfee5 {
text-align: center !important;
}
.lfr-layout-structure-item-0eaa6577-e54e-0fae-58e1-cb3399aa2de7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-aed46a87-1e44-720b-9ac0-352d3d458990 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2a2842ac-7e33-34d2-e12c-68d130252e7b {
text-align: center !important;
}
.lfr-layout-structure-item-3015d0c1-79bd-27ef-126d-8cbdc1911ded {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ba2165a-14ef-8d43-618b-0faab5e71632 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-623c77dd-0841-8320-b5a8-49dafe692e31 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1cb96e41-bb40-e1e9-aed0-d5ae826f9662 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-af7a0d19-ce8d-f6ae-16b6-1ebd3c1731de {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-23fa7050-0ad9-89ca-546e-f09c2d3389e3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
